framework:
    messenger:
        routing:
            'Symfony\Bundle\FrameworkBundle\Tests\Fixtures\Messenger\DummyMessage': [amqp]

        transports:
            amqp: 'amqp://localhost/%2f/messages'
